=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.schema/zope.schema-(.*)\.tar\.gz
