## zope.schema 4.4.1

=== debian/changelog ===
zope.schema (4.4.1-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * debian/control:
    - bump Standards-Version to 3.9.4
    - enable autopkgtest (Closes: #692691)
  * debian/tests: switch to zope.testrunner
  * debian/copyright: update to copyright-format 1.0

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version.
    - Added myself to Uploaders.
    - Updated Build-Depends
    - Added python3-zope.schema binary package.
    - wrap-and-sort
  * d/compat: Bump to version 9.
  * d/rules: Convert to pybuild and add dh_python3.
  * d/copyright: Added Files-Excluded header to prune pre-built Sphinx
    artifacts in docs/_build from the original tarball.

 -- Barry Warsaw <barry@debian.org>  Tue, 24 Jun 2014 19:47:02 -0400
