## zope.schema 4.4.2

=== debian/changelog ===
zope.schema (4.4.2-3) unstable; urgency=medium

  * d/control: Add missing build dependency on python{,3}-zope.interface.
    (Closes: #802415)
  * d/patches/setup-test-require.patch: Added to work around a bug in
    dh_python3.
  * d/tests/control, d/tests/all: Rewrite to use simple Test-Commands and
    remove the 'all' script.

 -- Barry Warsaw <barry@debian.org>  Tue, 27 Oct 2015 12:53:11 -0400

zope.schema (4.4.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 17:17:54 -0400

zope.schema (4.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Sep 2014 16:50:48 -0400
