=== debian/tests/control ===
Test-Command: python -c "import zope.schema; print zope.schema"

Test-Command: python3 -c "import zope.schema; print(zope.schema)"
