## zope.schema 4.9.3

=== debian/changelog ===
zope.schema (4.9.3-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * d/watch
    - Use secure URI
  * d/control
    - Change to debhelper-compat
    - Bump debhelper to 12
    - Update Standards-Version to 4.4.1
    - Priority: change from extra to optional
    - Add Rules-Requires-Root
    - Secure URI on homepage
  * d/copyright
    - Use secure URI
    - Remove Files-Excluded, not included upstream.
  * d/rules
    - Enable testsuite

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 01 Jan 2020 21:20:28 +0100

zope.schema (4.4.2-5) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:02:02 +0200

zope.schema (4.4.2-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869472.
  * Stop building the Python2 package. Closes: #938913.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:33:48 +0200
