=== debian/control ===
Source: zope.schema
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-zope.event,
               python3-zope.interface,
               python3-zope.testing,
               python3-zope.testrunner,
               python3-zope.i18nmessageid,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/zope.schema

Package: python3-zope.schema
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: zope3
Description: zope.interface extension for defining data schemas
 Schemas extend the notion of interfaces to detailed descriptions of
 Attributes (but not methods).  Every schema is an interface and
 specifies the public fields of an object.  A *field* roughly
 corresponds to an attribute of a Python object.  But a Field provides
 space for at least a title and a description.  It can also constrain
 its value and provide a validation method.  Besides you can optionally
 specify characteristics such as its value being read-only or not
 required.
 .
 This is the Python 3 version.
