## zope.schema 6.0.0

=== debian/changelog ===
zope.schema (6.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * d/control:
    - Update Standards-Version to 4.5.0
    - Bump debhelper to 13
    - Set minimum version on python3-zope.interface

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 29 Oct 2020 21:12:22 +0100
