=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: zope
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-zope.event,
-               python3-zope.interface,
+               python3-zope.interface (>= 5.0),
                python3-zope.testing,
                python3-zope.testrunner,
                python3-zope.i18nmessageid,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/zope.schema
