## zope.schema 6.2.0

=== debian/changelog ===
zope.schema (6.2.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 6.2.0
  * d/watch: Update version to 4
  * d/control:
    - Change homepage to GitHub
    - Update Standards-Version to 4.6.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 19 Oct 2021 07:40:51 +0200
