=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-zope.testing,
                python3-zope.testrunner,
                python3-zope.i18nmessageid,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/zope.schema
+Homepage: https://github.com/zopefoundation/zope.schema
 
 Package: python3-zope.schema
 Architecture: all
