=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.schema
export PYBUILD_BEFORE_TEST=cp -r src/zope/schema/tests/ ./
export PYBUILD_AFTER_TEST= rm -rf ./tests/

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test"	dh_auto_test
