## zope.schema 7.0.1

=== debian/changelog ===
zope.schema (7.0.1-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:27:36 +0200

zope.schema (7.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Jan 2023 14:27:37 +0000

zope.schema (7.0.0-1) unstable; urgency=medium

  * Switch Maintainer to the Debian Python Team (closes: #948814).
  * New upstream release.
  * Run tests using zope.testrunner.
  * Update standards version to 4.6.2, no changes needed.

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Jan 2023 18:24:31 +0000
