=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.schema
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,10 +12,12 @@
                python3-zope.testing,
                python3-zope.testrunner,
                python3-zope.i18nmessageid,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/zopefoundation/zope.schema
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.schema
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.schema.git
 
 Package: python3-zope.schema
 Architecture: all
