## zope.schema 7.1

=== debian/changelog ===
zope.schema (7.1-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 12:39:24 +0100
