## zope.schema 8.0

=== debian/changelog ===
zope.schema (8.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 13:00:09 +0100
