## zope.schema 8.1

=== debian/changelog ===
zope.schema (8.1-1) unstable; urgency=medium

  * New upstream release:
    - Remove unnecessary `setuptools` runtime dependency (closes: #1084017).

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2025 16:12:00 +0000
