=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-zope.event,
@@ -12,9 +13,9 @@
                python3-zope.testing,
                python3-zope.testrunner,
                python3-zope.i18nmessageid,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/zopefoundation/zope.schema
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.schema
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.schema.git
