=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := zope.schema
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	PYTHONPATH=. {interpreter} -m zope.testrunner --test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) --package zope.schema -vv

%:
	dh $@ --buildsystem=pybuild
