=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.schema/
Matching-Pattern: zope.schema-@ANY_VERSION@@ARCHIVE_EXT@
